Topic: MDB Angular version 5.2.0 upgrade

kaimeng pro asked 4 years ago


I received an email regarding the release of MDB Angular update v5.2.0 on Wed, 14-Feb. I just checked the downloads on my account and saw only mdb angular pro v5.1.3. Is there an mdb angular pro 5.2.0?

Marius Larsen-Asp pro commented 4 years ago

+1 :) I would like to know how I can upgrade my 5.1.4 version. Thanks!

MasterMarre pro commented 4 years ago

I would also like to know how to upgrade the downloadable version (5.1.2). Thanks in advance!

Damian Gemza staff answered 4 years ago


Please try now. Today's morning we've fixed this problem. Best Regards, Damian

Hosboss pro commented 4 years ago

I still have the problem

Damian Gemza staff commented 4 years ago

Which problem do you have? You can't unpack archive, or what ?

Hosboss pro commented 4 years ago

Yes it is, I have a message that says the archive is corrupt

Damian Gemza staff commented 4 years ago

Could you send me mail ? d.gemza@mdbootstrap.com

MasterMarre pro commented 4 years ago

I also have the problem: mdb-angular-pro-5.2.0.zip is corrupted

Damian Gemza staff commented 4 years ago

Hey guys, try one more time. We've overwritten this package one more time on our server. Let me know!

Hosboss pro commented 4 years ago

It's ok for me ! Thank you.

Damian Gemza staff answered 4 years ago


Hello guys, Please check again your user panel. Now you can download MDB Pro 5.2.0 package from your user dashboard. For updating your project which uses an older version of MDB which latest: Please download the latest package of MDB, and copy everything from /src/app/typescripts and /scss to same locations in your project directory. PS: Marius Larsen-Asp: There's no 5.1.4 update. We the latest version of MDB is 5.2.0 now (instead of 5.1.2). Best Regards, Damian

Hosboss pro commented 4 years ago

Hello Damian, The archive of version 5.2.0 is corrupted on the download from my account.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Closed

Specification of the issue

  • User: Pro
  • Premium support: No
  • Technology: MDB Angular
  • MDB Version: -
  • Device: -
  • Browser: -
  • OS: -
  • Provided sample code: No
  • Provided link: No
Tags